Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000273 [LEX] Observation Factory major always 2012-10-10 23:01 2012-10-12 14:48
Reporter sshockle View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000273: Observation Factory server names are wrong
Description I selected an attribute of an object in AD and and clicked Observation Factory. I selected all available DCs. When the Observation Factory window opens, the first two DC names are correct, but the third and subsequent ones are "kailash.ldapexplorer.com". I'll upload a screen shot.
Additional Information
Tags No tags attached.
Attached Files png file icon ObservationFactory.png [^] (71,006 bytes) 2012-10-10 23:01

- Relationships

-  Notes
(0000048)
PhilippFoeckeler (administrator)
2012-10-11 08:56

This is also a leftover from some last-minute-debug code. Even more embarrasing :). A new version 1.4.001 is on the way which will fix this.

- Issue History
Date Modified Username Field Change
2012-10-10 23:01 sshockle New Issue
2012-10-10 23:01 sshockle File Added: ObservationFactory.png
2012-10-11 00:48 PhilippFoeckeler Status new => assigned
2012-10-11 00:48 PhilippFoeckeler Assigned To => PhilippFoeckeler
2012-10-11 08:56 PhilippFoeckeler Note Added: 0000048
2012-10-11 09:20 PhilippFoeckeler Target Version => 1.4.001
2012-10-11 21:52 PhilippFoeckeler Category Other => Observation Factory
2012-10-12 14:48 PhilippFoeckeler Status assigned => resolved
2012-10-12 14:48 PhilippFoeckeler Fixed in Version => 1.4.001
2012-10-12 14:48 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker